*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body
{
    font-family: Arial, sans-serif;
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-template-columns: 1fr;
    height: 100vh;
    margin: 0;
}

main
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto 1fr;
    gap: 15px;
    padding: 20px;
    background-color: #fd0000;
}

.main_course
{
    height: 170px;
    border-radius: 8px;
    text-align: center;
    padding: 20px;
    color:#f4f4f4;
    text-decoration: none;
    border: 1px solid #ddd;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.7s, box-shadow 0.2s;
}

header
{
    background-color: #028f8b;
    color: white;
    text-align: center;
    padding: 40px 0;
}

footer
{
    background-color: #028f8b;
    color: white;
    text-align: center;
    padding: 20px 0;
}


.main_course:hover
{
    transform: scale(1.035);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}




